body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  background-color: #e8f7eb;
  color: #333;
  height: 2000px;
}

header {
  background: #68a762;
  color: white;
  padding: 1rem 0;
  text-align: center;
}

nav {
  text-align: center;
  margin: 1rem 0;
}

nav a {
  margin: 0 15px;
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}



img {
  width: 90%;
  max-width: 400px;
  object-fit: cover;
  vertical-align: baseline;
}

.wrapper {
  padding: 0 120px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content:space-between;
  gap: 3rem;
  margin-top: 40px;
}

/* home page pfp */
.profile {
  flex: 0 0 auto;
}

/* home page pfp */
.caption {
  text-align: left;
  flex: 1;
  /* max-wodth: 50%; */
}

.intro {
  flex: 1;
}

